docs

# SendAction

data class SendAction (val chatId: ChatIdentifier , val action: BotAction ) : SendChatMessageRequest < Boolean >
Content copied to clipboard

Send notification to user which will be shown for 5 seconds or while user have no messages from bot

## Constructors

SendAction
Link copied to clipboard
fun SendAction (chatId: ChatIdentifier , action: BotAction )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

action
Link copied to clipboard
val action : BotAction
Content copied to clipboard
chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard